标签: CVE-2018-0739

OpenSSL DoS漏洞CVE-2018-0739及安全绕过漏洞CVE-2018-0733 誓与Apache争锋

递归定义的ASN.1类型(例如PKCS7)恶意触发过多递归,可能导致堆栈溢出,这将引发DoS攻击。OpenSSL1.1.0-1.1.0g及1.0.2b-1.0.2n受影响。请尽快升级到1.1.0h和1.0.2o[……]

继续阅读